## llxcfg-xlogin-scripts 0.13

=== debian/changelog ===
llxcfg-xlogin-scripts (0.13) unstable; urgency=low

  * remove diversion method 

 -- Ignacio Vidal Hurtado <vidal_joshur@gva.es>  Mon, 31 May 2010 12:23:26 +0200

llxcfg-xlogin-scripts (0.12) unstable; urgency=low

  * fix postinst 

 -- Ignacio Vidal Hurtado <vidal_joshur@gva.es>  Thu, 27 May 2010 17:28:23 +0200

llxcfg-xlogin-scripts (0.11) unstable; urgency=low

  * diversion of Init script break gdm splash

 -- Ignacio Vidal Hurtado <vidal_joshur@gva.es>  Thu, 27 May 2010 16:24:01 +0200

llxcfg-xlogin-scripts (0.10) unstable; urgency=low

  * add compare version and conflicts  

 -- Ignacio Vidal Hurtado <vidal_joshur@gva.es>  Thu, 27 May 2010 14:14:49 +0200

llxcfg-xlogin-scripts (0.9) unstable; urgency=low

  * add path to xlogin scripts

 -- Ignacio Vidal Hurtado <vidal_joshur@gva.es>  Thu, 27 May 2010 10:05:34 +0200

llxcfg-xlogin-scripts (0.8) unstable; urgency=low

  * fix empty script 

 -- Ignacio Vidal Hurtado <vidal_joshur@gva.es>  Wed, 26 May 2010 17:59:15 +0200

llxcfg-xlogin-scripts (0.7) unstable; urgency=low

  * fix debian files 

 -- Ignacio Vidal Hurtado <vidal_joshur@gva.es>  Wed, 26 May 2010 17:10:53 +0200

llxcfg-xlogin-scripts (0.6) unstable; urgency=low

  * add pression, postsession and init xlogin scripts for gdm

 -- Ignacio Vidal Hurtado <vidal_joshur@gva.es>  Wed, 26 May 2010 15:45:23 +0200

llxcfg-xlogin-scripts (0.5) unstable; urgency=low

  * First version for Leia
  * Fixed debian/source/format file

 -- Angel Berlanas Vicente <lliurex_devel2@edu.gva.es>  Tue, 13 Apr 2010 10:52:44 +0200

llxcfg-xlogin-scripts (0.4) UNRELEASED; urgency=low

  [ Luis Antonio Garcia Gisbert ]
  * NOT RELEASED YET

  [ Angel Berlanas Vicente ]
  * Uploaders Fixed

 -- Angel Berlanas Vicente <lliurex_devel2@edu.gva.es>  Tue, 13 Apr 2010 10:50:46 +0200

llxcfg-xlogin-scripts (0.3) unstable; urgency=low

  * Ignore xlogin scripts return codes except 42. Use this value to abort
    login in gdm.

 -- Luis Antonio Garcia Gisbert <garcia_luigis@gva.es>  Fri, 23 Oct 2009 14:20:04 +0200

llxcfg-xlogin-scripts (0.2) unstable; urgency=low

  * /etc/gdm/PostLogin/Default improved to read xlogin-scripts exit status.
    Login is aborted if a script returns non-zero result

 -- Luis Antonio Garcia Gisbert <garcia_luigis@gva.es>  Wed, 02 Sep 2009 01:03:52 +0200

llxcfg-xlogin-scripts (0.1) unstable; urgency=low

  * First release.

 -- Luis Antonio Garcia Gisbert <garcia_luigis@gva.es>  Wed, 13 May 2009 13:21:30 +0200
