=== debian/control ===
Source: llxcfg-xlogin-scripts
Section: base 
Priority: optional
Maintainer: Equipo LliureX <lliurex@cult.gva.es>
Uploaders: Luis Antonio Garcia Gisbert <garcia_luigis@gva.es>, Angel Berlanas Vicente <lliurex_devel2@edu.gva.es>, Javier Garcia Escribano <garcia_javesc@gva.es>, Raul Rodrigo Segura <lliurex_devel3@edu.gva.es>, Alfons Lloret Sananton <lliurex_devel5@edu.gva.es>, Enrique Medina Gremaldos <lliurex_devel4@edu.gva.es>, David Montalva Furio <montalva_dav@gva.es>, Hector Garcia Huerta <lliurex_devel1@edu.gva.es>, Ignacio Vidal Hurtado <vidal_joshur@gva.es>
Build-Depends: debhelper (>= 7), llxcfg-dev (>= 1:0.63)
Standards-Version: 3.8.4

Package: llxcfg-xlogin-scripts
Architecture: all
Depends: gdm, llxcfg-runtime (>= 1:0.63), ${misc:Depends}
Conflicts: llxcfg-pulseaudio (<< 0.15)
Description: support for gdm PostLogin scripts
 support for gdm PostLogin scripts in LliureX
